*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    overflow-y: hidden;
}
section{
    position: relative;
    width: 100%;
    height: 100vh;

}


section video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

section .navigation {
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 100;
    display: flex;
    align-items: center;
    justify-content: center;
}

section .navigation li{
    list-style: none;
    cursor: pointer;
    margin: 0 10px;
    border: 4px;
    background-color: #fff;
    padding: 3px 3px 0;
    opacity: 0.7;
    transition: 0.5s;
}

section .navigation li:hover{
    opacity: 1;
}

section .navigation li img {
    width: 120px;
    transition: 0.5s;
}
section .navigation li img:hover {
    width: 200px;
}